.what-get {
  background-color: #F4F4F4;
  position: relative;
  padding: 100px 0px 70px;

  @media all and (min-width: 481px) and (max-width: 992px) {
    background-color: #FFFFFF;
    padding-bottom: 355px;
  }

  @media all and (min-width: 320px) and (max-width: 480px) {
    background-color: #FFFFFF;
    padding: 100px 0px 0px;
  }
}

.what-get__container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);

  @media all and (min-width: 481px) and (max-width: 992px) {
    grid-template-columns: 1fr;
  }

  @media all and (min-width: 320px) and (max-width: 480px) {
    grid-template-columns: 1fr;
    margin-bottom: 290px;
  }
}


.list-discr__title {
  @include secondary-title-purple;
  margin-left: 13px;

  &:before {
    content: "<";
  }

  &:after {
    content: ">";
  }

  @media all and (min-width: 480px) and (max-width: 992px) {
    display: block;
    font-size: 42px;
    margin-bottom: 52px;
    order: -1;
    text-align: center;
    padding-bottom: 20px;
    margin-left: 0px;
  }

  @media all and (min-width: 768px) and (max-width: 1200px) {
    font-size: 38px;
  }

  @media all and (min-width: 480px) and (max-width: 768px) {
    font-size: 38px;

  }

  @media all and (min-width: 320px) and (max-width: 480px) {
    display: block;
    font-size: 32px;
    margin-bottom: 36px;
    order: -1;
    text-align: center;
  }
}

.list-discr__item {
  padding-left: 134px;
  margin-bottom: 33px;
  width: 100%;
  position: relative;

  @media all and (min-width: 480px) and (max-width: 992px) {

    margin-bottom: 60px;
  }

  @media all and (min-width: 320px) and (max-width: 480px) {
    padding-left: 10px;
  }
}


.list-discr__icon {
  position: absolute;
  left: 0;
  top: 0;
  width: 111px;
  display: flex;
  justify-content: center;


  @media all and (min-width: 320px) and (max-width: 480px) {
    position: relative;
    left: 0;
    top: 0;
    margin: 0 auto;
    width: 111px;
  }
}

.text {
  padding-right: 65px;
  @include text-description-color;
  text-align: left;

  @media all and (min-width: 480px) and (max-width: 992px) {}

  @media all and (min-width: 320px) and (max-width: 480px) {
    width: 275px;
    text-align: center;
    margin-top: 27px;
    padding-right: 0px;
  }
}

.text__title {
  font-size: 16px;
  margin-top: 0px;
  color: #323232;
  margin-bottom: 16px;

  @media all and (min-width: 320px) and (max-width: 480px) {
    margin-bottom: 14px;
  }
}

.text__subtitle {
  font-size: 14px;
}


.img-side {
  @media all and (min-width: 480px) and (max-width: 992px) {
    text-align: right;
  }
}

.what-get__picture {
  position: absolute;
  right: 0;
  bottom: 33px;
  width: 50%;
  height: 519px;


  @media all and (min-width: 480px) and (max-width: 992px) {
    width: calc(100% - 70px);
    height: 355px;
  }

  & img {
    width: 100%;
    max-height: 100%;
    object-fit: cover;

    @media all and (min-width: 1600px) {
      width: 65%;
      object-fit: contain;
    }
  }

  @media all and (min-width: 320px) and (max-width: 480px) {
    width: 100%;
    height: 260px;
    bottom: -283px;
  }
}
